Eclipse for PHP Developers でハッキング?されてる?

Chromeで警告が出たよ

ちょっとCAKEPHPで開発を行いたくて、XAMPPとEclipseのPHPを入れて環境を作ろうと思ったら、Chromeがセキュリティーの警告を出してきたからメモ。

(Eclipse自体はjavaで使ってるんだが、PHPはPHPだけで使うEclipseを用意したかった…)


とあるサイトから飛ぶと警告が出る!


そのリンクをたどって、『Eclipse for PHP Developers』をダウンロードしようとすると、こんな感じの警告が出ますw


この先のサイトには有害なプログラムがあります

ftp.jaist.ac.jp の攻撃者が、閲覧環境を損なうプログラムをインストールさせようとしている可能性があります(ホームページを改ざんする、アクセス先のサイトに追加の広告を表示するなど)。



ちなみに、Google先生でeclipseを検索 OR 直でeclipseのサイトに飛んだ場合だと問題なかった。
google検索から OR URL直打ちで飛んだ場合



[Japan] Japan Advanced Institute of Science and Technology (http)からのダウンロードはアウト?
他のサイトのリンクから飛んだ場合


と、まあ言ったものの、特にjaist.ac.jpに問題はないです。
IEからは普通にダウンロードできます。警告も出ません。

あと、リンク元のサイトに問題があるんじゃなくて、クロームの判断で[Japan] Japan Advanced Institute of Science and Technology (http)からのダウンロードはダメという。
まあ[Japan] Yamagata University (http)を選択すればいいだろで終わる話です。

単純にftp.jaist.ac.jpがクロームから嫌われてるみたいな。
詳しくはこれでも読んでください。
http://ftp-admin.blogspot.jp/2015/03/blog-post.html


ただ、なんで他のサイト経由のリンクからだと[Japan] Japan Advanced Institute of Science and Technology (http)がメインに選ばれているのかは?です。





コメント

このブログの人気の投稿

eclipse 改行後のインデントを無効にする

WINDOWS10 AVAST Upgrade utility

Jquery datetimepicker 日本語にならない原因